Subject: Re: HTML (texi2html) documentation for all cygwin packages?
From: Joshua Daniel Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 14 Apr 2002 21:29:07 -0700 (PDT)

> I'm looking for a complete HTML documentation converted using texi2html.
> If it's not available, then how can I build it easily?
> Is it really necessary to unpack all source packages?
> (My experiments were a little bit disappointing, seems that I have to
> build and adapt the Makefiles...)

I'm not sure what you mean by "complete HTML documentation", but if you just
 want to convert your already installed docs to HTML, I was about to look for 
something similar myself. It looks like there is a home here:

http://texi2html.cvshome.org/

for texinfo->HTML perl scripts. I haven't tried it myself, but it looks like
you just need perl (and a shell, of course). You can also do makeinfo --html
for all your texinfo docs. For man pages, you might try man2html, I've gotten
good results from it before.

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/